### Function

# GLib SList free_1

#### Declaration [src]

    void
    g_slist_free_1 (
      GSList* list
    )

#### Description [src]

Frees one `GSList` element. It is usually used after g_slist_remove_link().

This function is not directly available to language bindings.

#### Parameters

`list`

  Type: A list of `gpointer`

  A `GSList` element.

  The data is owned by the caller of the function.